<?xml version="1.0" encoding="utf-8" ?>
<界面元素>
  <工具栏 名称="功能面板" 标题="功能面板" 快捷键="Alt+V">
    <!--数据加载-->
    <工具 名称="OpenPipeDatabaseCommand" 标题="导入点线表" 提示="导入点线表" 类名="Geok.Pipe.PipeCheck.Plugin.OpenPipeDatabaseCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\PipeCheck\打开点线表.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="ImportPipeMapDataCommand" 标题="导入管线数据" 提示="导入管线数据" 类名="Geok.Pipe.PipeCheck.Plugin.ImportPipeMapDataCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\Icon\打开默认地图.png" 大图标="true"  按钮类型="Button" 按钮名称="true" 分组="true" 组名="数据加载"  />
    <!--<工具 名称="ImportErrorCommand" 标题="错误信息导入" 提示="错误信息导入" 类名="Geok.Pipe.PipeCheck.Plugin.ImportErrorCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\Icon\打开默认地图.png" 大图标="true"  按钮类型="Button" 按钮名称="true" />-->
    
    <!--检查规则定制-->
    <工具 名称="CheckRuleSettingCommand" 标题="规则定制" 提示="规则定制" 类名="Geok.Pipe.PipeCheck.Plugin.CheckRuleSettingCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\PipeCheck\规则制定.png" 大图标="true"  按钮类型="Button" 按钮名称="true" 分组="true" 组名="检查规则定制" />
    <!--数据检查-->
    <工具 名称="PropertyCheckCommand" 标题="属性检查" 提示="属性检查" 类名="Geok.Pipe.PipeCheck.Plugin.PropertyCheckCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\PipeCheck\数据监理.png" 大图标="true"  按钮类型="Button" 按钮名称="true" 分组="true" 组名="数据检查"/>
    <!--<工具 名称="ImportTopoCheckCommand" 标题="拓扑检查" 提示="拓扑检查" 类名="Geok.Pipe.DatabaseManagement.Plugin.ImportTopoCheckCommand" 路径="Geok.Pipe.DatabaseManagement.Plugin.dll" 图片="Images\Icon\打开默认地图.png" 大图标="true"  按钮类型="Button" 按钮名称="true"  分组="true" 组名="数据检查"/>-->
    <!--<工具 名称="TopoCheckCommand" 标题="拓扑检查" 提示="拓扑检查" 类名="Geok.Pipe.DatabaseManagement.Plugin.ImportTopoCheckCommand" 路径="Geok.Pipe.DatabaseManagement.Plugin.dll" 图片="Images\Icon\打开默认地图.png" 大图标="true"  按钮类型="Button" 按钮名称="true"  分组="true" 组名="数据检查"/>-->
      <!--数据查询-->
    <工具 名称="PipePointQueryCommand" 标题="管点查询" 提示="管点查询" 类名="Geok.Pipe.PipeCheck.Plugin.PipePointQueryCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\Icon\打开默认地图.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="PipeLineQueryCommand" 标题="管线查询" 提示="管线查询" 类名="Geok.Pipe.PipeCheck.Plugin.PipeLineQueryCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\Icon\打开默认地图.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="PipeQueryCommand" 标题="同步查询" 提示="同步查询" 类名="Geok.Pipe.PipeCheck.Plugin.PipeQueryCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\PipeCheck\一致性.png" 大图标="true"  按钮类型="Button" 按钮名称="true" 分组="true" 组名="数据查询"/>
    <!--数据生成-->
    <工具 名称="PiontLineToMapCommand" 标题="管线成图" 提示="管线成图" 类名="Geok.Pipe.PipeCheck.Plugin.PiontLineToMapCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\PipeCheck\管线成图.png" 大图标="true"  按钮类型="Button" 按钮名称="true"  分组="true" 组名="数据生成"/>
   <!-- <工具 名称="ExportErrorCommand" 标题="错误信息导出" 提示="错误信息导出" 类名="Geok.Pipe.PipeCheck.Plugin.ExportErrorCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\Icon\打开默认地图.png" 大图标="true"  按钮类型="Button" 按钮名称="true" />-->
    
    <!--数据统计-->
    
    <!--<工具 名称="StateStaticCommand" 标题="分类统计" 提示="分类统计" 类名="Geok.Pipe.PipeCheck.Plugin.StateStaticCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\PipeCheck\统计.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>-->
    <!--<工具 名称="DatasourceStaticCommand" 标题="按数据来源统计" 提示="按数据来源统计" 类名="Geok.Pipe.PipeCheck.Plugin.DatasourceStaticCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\PipeCheck\统计.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="PositionStaticCommand" 标题="按所在位置统计" 提示="按所在位置统计" 类名="Geok.Pipe.PipeCheck.Plugin.PositionStaticCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\PipeCheck\统计.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>-->
    <工具 名称="ComprehensiveStaticsCommand" 标题="综合统计" 提示="综合统计" 类名="Geok.Pipe.PipeCheck.Plugin.ComprehensiveStaticsCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\PipeCheck\统计.png" 大图标="true"  按钮类型="Button" 按钮名称="true"  分组="true" 组名="数据统计"/>
    <!--地图浏览-->
    <工具 名称="ZoomIn" 标题="放大" 提示="放大" 类名="ESRI.ArcGIS.Controls.ControlsMapZoomInToolClass" 路径="ESRI.ArcGIS.Controls.dll" 图片="Images\PipeCheck\放大.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="ZoomOut" 标题="缩小" 提示="缩小" 类名="ESRI.ArcGIS.Controls.ControlsMapZoomOutToolClass" 路径="ESRI.ArcGIS.Controls.dll" 图片="Images\PipeCheck\缩小.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="Pan" 标题="漫游" 提示="漫游" 类名="ESRI.ArcGIS.Controls.ControlsMapPanToolClass" 路径="ESRI.ArcGIS.Controls.dll" 图片="Images\PipeCheck\漫游.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="BackExtent" 标题="前一视图" 提示="前一视图" 类名="ESRI.ArcGIS.Controls.ControlsMapZoomToLastExtentBackCommandClass" 路径="ESRI.ArcGIS.Controls.dll" 图片="Images\PipeCheck\前一视图.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="ForwardExteng" 标题="后一视图" 提示="后一视图" 类名="ESRI.ArcGIS.Controls.ControlsMapZoomToLastExtentForwardCommandClass" 路径="ESRI.ArcGIS.Controls.dll" 图片="Images\PipeCheck\后一视图.png" 大图标="false"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="FullExtent" 标题="全图" 提示="全图" 类名="ESRI.ArcGIS.Controls.ControlsMapFullExtentCommandClass" 路径="ESRI.ArcGIS.Controls.dll" 图片="Images\PipeCheck\全图.png" 大图标="false"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="ClearSelection" 标题="清除选择" 提示="清除选择" 类名="ESRI.ArcGIS.Controls.ControlsClearSelectionCommandClass" 路径="ESRI.ArcGIS.Controls.dll" 图片="Images\PipeCheck\全图.png" 大图标="false"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="IdentifyTool2" 标题="属性查询" 提示="属性查询" 类名="Geok.Pipe.PipeCheck.Plugin.IdentifyTool" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\PipeCheck\属性查询.png" 大图标="false"  按钮类型="Button" 按钮名称="true" 分组="true" 组名="地图浏览"/>
    
    <工具 名称="HelpCommand" 标题="帮助" 提示="帮助文档" 类名="Geok.Pipe.PipeCheck.Plugin.HelpCommand" 路径="Geok.Pipe.PipeCheck.Plugin.dll" 图片="Images\PipeCheck\系统帮助.png" 大图标="true"  按钮类型="Button" 按钮名称="true" 分组="true" 组名="其他"/>
    <!--<工具 名称="" 标题="规则定制" 提示="规则定制" 类名="" 路径="" 图片="Images\Icon\打开默认地图.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="" 标题="规则定制" 提示="规则定制" 类名="" 路径="" 图片="Images\Icon\打开默认地图.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="" 标题="规则定制" 提示="规则定制" 类名="" 路径="" 图片="Images\Icon\打开默认地图.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="" 标题="规则定制" 提示="规则定制" 类名="" 路径="" 图片="Images\Icon\打开默认地图.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>
    <工具 名称="" 标题="规则定制" 提示="规则定制" 类名="" 路径="" 图片="Images\Icon\打开默认地图.png" 大图标="true"  按钮类型="Button" 按钮名称="true"/>-->
  </工具栏>
</界面元素>
